<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'dv', version '3.10'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'އަބަދުވެސް ހުޅުވިފަ';
$string['blankentry'] = 'ހުސް އެންޓްރީ';
$string['daysavailable'] = 'ލިބެން ހުރި ދުވަސްތައް';
$string['editingended'] = 'އެޑިޓްކުރެވޭ މުއްދަތު މިހާރު ނިމިއްޖެ';
$string['editingends'] = 'އެޑިޓްކުރެވޭ މުއްދަތު ނިމޭނީ';
$string['entries'] = 'އެންޓްރީތައް';
$string['feedbackupdated'] = '{$a} އެންޓްރީތަކުގެ ފީޑްބެކް އަޕްޑޭޓްކުރެވިއްޖެ';
$string['journalmail'] = '{$a->teacher} ތިބާއަށް ފީޑްބެކް ދީފި
{$a->journal} ގެ ޖަރނަލް އެންޓްރީ އަށް.

ކަލޭގެ ޖަރނަލް އެންޓްރީއަށް އިތުރުކުރެވިފަ އިންތަން ފެންނާނެ.

    {$a->url}';
$string['journalmailhtml'] = 'ތިބާގެ ޖަރނަލް <i>{$a->journal}</i> އަށް {$a->teacher} ވަނީ ފީޑްބެކެއް ދީފައިވޭ.
ތިބާގެ <a href="{$a->url}">ޖަރނަލް އެންޓްރީ</a> ގައި މި ފެންނަން ހުންނާނެ.';
$string['journalname'] = 'ޖަރނަލްގެ ނަން';
$string['journalquestion'] = 'ޖަރނަލްގެ ސުވާލު';
$string['mailsubject'] = 'ޖަރނަލްގެ ފީޑްބެކް';
$string['modulename'] = 'ޖަރނަލް';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = 'ޖަރނަލްތައް';
$string['newjournalentries'] = 'އައު ޖަރނަލް އެންޓްރީތައް';
$string['noentry'] = 'އެންޓްރީއެއްނެތް';
$string['noratinggiven'] = 'ރޭޓިންގްއެއް ދެވިފައެއް ނެތް';
$string['notopenuntil'] = 'މި ޖަރނަލް ހުޅުވޭނީ';
$string['notstarted'] = 'ކަލޭ އަދި މި ޖަރނަލް ފަށާފައެއްނެތް';
$string['overallrating'] = 'ޖުމްލަ ރޭޓިންގް';
$string['rate'] = 'ރޭޓް';
$string['saveallfeedback'] = 'މަގޭ ހުރިހާ ފީޑްބެކްތައް ސޭވްކޮށްލާ';
$string['startoredit'] = 'މަގޭ ޖަރނަލް އެންޓްރީ ފަށަން ނުވަތަ ބަދަލު ގެންނަން';
$string['viewallentries'] = '{$a} ޖަރނަލް އެންޓްރީތައް';
