<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'dv', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ވަނުން މަނާ';
$string['accounts'] = 'އެކައުންޓުތައް';
$string['adminseesall'] = 'އެޑުމިނިސްޓުރޭޓާއަށް ހުރިހާ އެއްޗެއް ފެންނާނެ';
$string['adminseesallevents'] = 'އެޑުމިނިސްޓުރޭޓާއަށް ހުރިހާ ކަމެއް ފެންނާނެ';
$string['adminseesownevents'] = 'އެހެން ޔޫސަރުންނާއި އެޑުމިނިސްޓުރޭޓާއާއި ހަމަހަމަ';
$string['allowcategorythemes'] = 'ކެޓަގަރީ ތީމުތައް ހުއްދަކުރޭ';
$string['allowcoursethemes'] = 'ކޯސް ތީމުތައް ހުއްދަކުރޭ';
$string['allowemailaddresses'] = 'އީމެއިލ ޑޮމެއިންތައް ހުއްދަކުރޭ';
$string['allowobjectembed'] = 'EMBED އަދި OBJECT ޓެގުތައް ހުއްދަކުރޭ';
$string['allowuserblockhiding'] = 'ޔޫސަރުންނަށް ބުލޮކުތައް ފޮރުވުން ހުއްދަކުރޭ';
$string['allowusermailcharset'] = 'ޔޫސަރުންނަށް އަކުރު ސެޓު ނެގުން ހުއްދަކުރޭ';
$string['allowuserswitchrolestheycantassign'] = 'ވަކި ރޯލުތަކެއް ކަނޑައެޅިފައިނުވާ ޔޫސަރުންނަށް ރޯލު ބަދަލުކުރުން ހުއްދަކުރޭ';
$string['allowuserthemes'] = 'ޔޫސަރުންގެ ތީމުތައް ހުއްދަކުރޭ';
$string['appearance'] = 'ފެންނަ ގޮތް';
$string['aspellpath'] = 'ސުޕެލްކުރަންވީ ޕާތު';
$string['authentication'] = 'ސައިޓަށް ވަނުމުގެ އިންތިޒާމު';
$string['authsettings'] = 'ސައިޓަށް ވަނުމުގެ އިންތިޒާމު ބަލަހައްޓާ';
$string['autolang'] = 'ބަސް އޮޓޯއިން ދެނެގަނޭ';
$string['autologinguests'] = 'ގެސްޓުން އޮޓޯއިން ލޮގިންކުރޭ';
$string['backgroundcolour'] = 'އެތެރެފެންނަ ކުލަ';
$string['backups'] = 'ބެކަޕުތައް';
$string['badwordsconfig'] = 'ވިޔާނުދާ ބަސްތަކުގެ ލިސްޓު ކޮމާއިން ވަކިކޮށް ލިޔާށެވެ.';
$string['badwordsdefault'] = 'އަމިއްލަ ލިސްޓު ހުސްނަމަ ބަސް ޕެކުގައިވާ ލިސްޓެއް ބޭނުންކުރެވޭނެއެވެ.';
$string['badwordslist'] = 'އަމިއްލަ ވިޔާނުދާ ބަސްތަކުގެ ލިސްޓު';
$string['blockinstances'] = 'އެއްޗެހިތައް';
$string['blockmultiple'] = 'ގިނަ';
$string['blocksettings'] = 'ބުލޮކުތައް ބަލަހައްޓާ';
$string['bloglevel'] = 'ބުލޮގު ދެއްކުމާއި ނުދެއްކުން';
$string['bookmarkadded'] = 'ބުކްމާކު އިތުރުކުރެވިއްޖެ';
$string['bookmarkalreadyexists'] = 'މި ސަފުހާ މިހާރުވެސްވަނީ ބުކްމާކު ކުރެވިފައި';
$string['bookmarkdeleted'] = 'ބުކްމާކު ފޮހެލެވިއްޖެ';
$string['bookmarkthispage'] = 'މި ސަފުހާ ބުކްމާކުކުރޭ';
$string['calendar_weekend'] = 'ހަފުތާ ނިމޭ ދުވަސްތައް';
$string['calendarexportsalt'] = 'ކަލަންޑަރު އެކްސްޕޯޓޫ ؟؟؟';
$string['calendarsettings'] = 'ކަލަންޑަރު';
$string['cfgwwwrootslashwarning'] = 'config.php ފައިލުގައި $CFG->wwwroot ވަނީ ނުބައިކޮށް ހެދިފައެވެ. އޭގެ ފަހަތުގައި \'/\' ފަދަ ކެރެކްޓާއެއްލިޔެފައިވެއެވެ. އެ ކެރެކްޓާ ފޮހެލާށެވެ. ނޫންނަމަ <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> ފަދަ ބަގުތައް ކުރިމަތިވާނެއެވެ.';
$string['cfgwwwrootwarning'] = 'config.php ފައިލުގައި $CFG->wwwroot ވަނީ ނުބައިކޮށް ހެދިފައެވެ. އެއާއި މި ސަފުހާއަށް ވަނުމަށް ބޭނުންކުރާ URL އަކާއި ދިމައެއް ނުވެއެވެ. މިކަން ރަނގަޅުކުރާށެވެ. ނޫންނަމަ <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> ފަދަ ބަގުތައް ކުރިމަތިވާނެއެވެ.';
$string['change'] = 'ބަދަލުކުރޭ';
$string['checkboxno'] = 'ނޫން';
$string['checkboxyes'] = 'އާނ';
$string['choosefiletoedit'] = 'ބަދަލުކުރަންވީ ފައިލު ނަގާ';
$string['cleanup'] = 'ސާފުކުރޭ';
$string['commonactivitysettings'] = 'އާއްމު ސެޓިންތައް';
$string['commonsettings'] = 'އާއްމު ސެޓިންތައް';
$string['componentinstalled'] = 'ކޮމްޕޮނެންޓު އިންސްޓޯލުކުރެވިއްޖެ';
$string['computedfromlogs'] = '{$a} ހަމައަށްވާ ލޮގުތަކުން ހިސާބުހެދިފައި';
$string['confeditorhidebuttons'] = 'HTML އެޑިޓަރުގައި ފޮރުވަންވީ ބަޓަންތައް ނަގާ';
$string['configallowassign'] = 'ވާއަތް ފަޅީގައިވާ ރޯލުތައްހުރި މީހުންނަށް އެ ކޮލަމުގައިވާ ބައެއް ރޯލުތައް އެހެން މީހުންނަށް ކަނޑައެޅުމުގެ ހުއްދަދެވިދާނެއެވެ.';
$string['configallowcategorythemes'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ ތީމުތައް ސެޓުކުރެވޭނީ ކެޓަގަރީ ލެވެލުންނެވެ. މިހެންވުމުން ކެޓަގަރީގެ ދަށުގައިވާ ކެޓަގަރީތަކާއި ކޯސްތަކަށް، ވަކިވަކިން އެތަކެއްޗަށް އަމިއްލަ ތީމުތަކެއް ސެޓުކޮށްފައިނުވާނަމަ، މިކަމުގެ އަސަރުކުރާނެއެވެ. އިންޒާރު: ކެޓަގަރީ ތީމުތައް އެންއޭބަލް ކުރުމުން މަސައްކަތުގެ ސްޕީޑަށް ނޭދެވޭ އަސަރުކުރާނެއެވެ.';
$string['configallowcoursethemes'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ ކޯސްތަކަށް އަމިއްލަ ވަކި ތީމުތައް ސެޓުކުރެވޭނެއެވެ. ކޯސް ތީމުތަކުން އެހެން ހުރިހާ ތީމުތަކެއް (ސައިޓު، ޔޫސަރު ނުވަތަ ސެޝަން ތީމުތައް) ބަދަލުކުރާނެއެވެ.';
$string['configallowemailaddresses'] = 'ވަކި ޑޮމެއިންއަކަށްވާ އައުއީމެއިލު އެޑުރެސްތައް މަނާކުރަން ބޭނުންނަމަ، އެ ޑޮމެއިންތައް، ކޮމާއިން ވަކިކޮށް، ލިސްޓުކުރާށެވެ. އެހެން ހުރިހާ ޑޮމެއިންތަކެއް ދޫކޮށްލެވޭނެއެވެ. ސަބުޑޮމެއިންތައް ހުއްދަކުރުމަށް އެ ޑޮމެއިންއެއްގެ ފަހަތުގައި \'.\' އިތުރުކުރާށެވެ. މިސާލަކަށް: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'ޑީފޯލްޓު ސެކިއުރިޓީ މެޝާއެއްގެ ގޮތުން އާދައިގެ ޔޫސަރުންނަކަށް އެމީހުންގެ ލިޔުންތަކުގައި މަލްޓީމީޑިއައު(ފުލެޝް ކަހަލަ) އެކްސްޕުލިސިޓު EMBED އަދި OBJECT ޓެގުތައް HTML ގައި ބޭނުންކުރުން ހުއްދައެއް ނުކުރެވޭނެއެވެ. ނަމަވެސް މި ކަންތައް މީޑިއައުޕުލަގިން ފިލްޓަރުގެ އެހީގައި ސަލާމަތްތެރިކަމާއިއެކު ކުރެވޭނެއެވެ. އެ ކަހަލަ ޓެގުތައް ބޭނުންކުރުން ހުއްދަކުރުމަށް މިތަން އެންއޭބަލް ކުރާށެވެ.';
$string['configallowoverride'] = 'ވާއަތް ފަޅީގައިވާ ރޯލުތައްހުރި މީހުންނަށް އެ ކޮލަމުގައިވާ ބައެއް ރޯލުތައް ބަދަލުކުރުމުގެ ހުއްދަދެވިދާނެއެވެ.';
$string['configallowoverride2'] = 'ވާއަތް ފަޅީގައިވާ ރޯލުތަކުގެތެރެއިން ބަދަލުކުރެވޭނެ ރޯލު(ތައް) ނަގާށެވެ. <br />ނޯޓު: މި ސެޓިންތައް ބޭނުންވާނީ ހަމައެކަނި moodle/role:override ނުވަތަ moodle/role:safeoverride ހުއްދަވާ ޔޫސަރުންނަށެވެ.';
$string['configallowuserblockhiding'] = 'މި ސައިޓުގެ ހުރިހާ ހިސާބެއްގައި އަރިމަތީގައިވާ ބުލޮކުތައް ޔޫސަރުންނަށް ފޮރުވާ ދެއްކުން ހުއްދަކުރަން ބޭނުންތަ؟ މިކަމަށް Javascript އާއި ކުކީޒް ބޭނުންކުރާނެއެވެ. އެއީ ފޮރުވޭ ކޮންމެ ބުލޮކެއްގެ ހާލަތު ހަނދާންކުރުމަށެވެ. އަދި މިކަމުގެ އަސަރުކުރާނީ ހަމައެކަނި އެ ޔޫސަރެއްގެ އަމިއްލަ ބަޔަށެވެ.';
$string['configallowusermailcharset'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ މި ސައިޓުގައިވާ ކޮންމެ ޔޫސަރަކަށް އީމެއިލުގައި ބޭނުންކުރުމަށް އެމީހެއްގެ އަމިއްލަ އަކުރު ސެޓެއް ކަނޑައެޅިދާނެއެވެ.';
$string['configallowuserswitchrolestheycantassign'] = 'ޑީފޯލްޓުކޮށް moodle/role:assign އިން ޔޫސަރުންނަށް އެމީހުންގެ ރޯލު ބަދަލުކުރަން ޖެހޭނެއެވެ. މި ސެޓިން އެންއޭބަލް ކުރުމުން ރޯލު ބަދަލުކުރާކަށް ނުޖެހޭނެއެވެ. އަދި "ރޯލު ބަދަލުކުރުމަށް" ޑުރޮޕުޑައުން ބޮކްސްއިން ރޯލު ނެގެން ހުންނާނެއެވެ. އަދި މިކަން ކަނޑައަޅާނީ ހަމައެކަނި "ރޯލު ދިނުން ހުއްދަކުރާ" ޓޭބަލުގައިވާ ސެޓިންތަކުންނެވެ. "ރޯލު ދިނުން ހުއްދަކުރާ" ޓޭބަލުގައިވާ ސެޓިންތައް ހުރުން އެދެވިގެންވަނީ އެ ޔޫސަރެއްގެ ރޯލަށްވުރެ މަތީގައިވާ ރޯލަކާއި ބަދަލު ނުކުރެވޭނެ ގޮތަށެވެ.
It is recommended that the settings in the "Allow role assignments" table do not allow users to switch to a role with more capabilities than their existing role.';
$string['configallowuserthemes'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ ޔޫސަރުންނަށް އަމިއްލަ ވަކި ތީމުތައް ސެޓުކުރެވޭނެއެވެ. ޔޫސަރު ތީމުތަކުން އެހެން ހުރިހާ ތީމުތަކެއް (ކޯސް ތީމުތައް ފިޔަވައި) ބަދަލުކުރާނެއެވެ.';
$string['configallusersaresitestudents'] = 'މި ސައިޓުގެ ފުރަތަމަ ސަފުހާގައިވާ އެކްޓިވިޓީތަކަށް ހުރިހައި ޔޫސަރުން ބަލަންވީ އެއީ ދަރިވަރުންކަމަށްތަ؟ ޖަވާބަކީ "އާނ" ނަމަ ކޮންފާމުވެފައިވާ ހުރިހައި ޔޫސަރުންނަށް ދަރިވަރެއްގެ ގޮތުގައި މި އެކްޓިވިޓީގައި ބައިވެރިވުމުގެ ހުއްދަ އޮންނާނެއެވެ. ޖަވާބަކީ "ނޫން" ނަމަ މި އެކްޓިވިޓީގައި ބައިވެރިވެވޭނީ ހަމައެކަނި މަދުވެގެން އެއް ކޯހުގެ ބައިވެރިވެފައިވާ ޔޫސަރުންނަށް އެކަންޏެވެ. މި ފުރަތަމަ ސަފުހާގައިވާ އެކްޓިވިޓީތަކުގައި މުދައްރިސުންގެ ގޮތުގައި ހަރަކާތްތެރިވެވޭނީ ހަމައެކަނި ހާއްސަކޮށް ކަނޑައެޅިފައިވާ މުދައްރިސުންނަށް ނުވަތަ އެޑުމިނިސްޓުރޭޓާއަށެވެ.';
$string['configauthenticationplugins'] = 'ބޭނުންކުރަން ބޭނުންވާ އޯތެންޓިކޭޝަން ޕުލަގިންތައް ނަގާށެވެ. އަދި އެއް ޕުލަގިން ފެއިލްވުމުން ދެން ބޭނުންކުރާނެ ޕުލަގިންގެ ތަރުތީބުން ޕުލަގިންތައް ތަރުތީބުކުރާޭވެ.';
$string['configautolang'] = 'ބުރައުސަރުގެ ސެޓިންތަކުން ޑީފޯލްޓު ބަސް ނަގާށެވެ. ޑިސްއޭބަލް ކޮށްފިނަމަ ސައިޓުގެ ޑީފޯލްޓު ބަސް ބޭނުންކުރެވޭނެއެވެ.';
$string['configautologinguests'] = 'ގެސްޓުންނަށް ހުއްދަދެވިފައިވާ ކޯސްތަކަށް ވިސިޓަރުން ވަންނައިރު އޮޓޯއިން އެމީހުންނަކީ ގެސޓުންގެ ގޮތުގައި ލޮގިންކުރަންވީތަ؟';
$string['configbloglevel'] = 'މި ސެޓިން ބޭނުންކޮށްގެން ސައިޓުގައި ޔޫސަރުންގެ ބުލޮގު ބެލުމުގެ މިންވަރު މަނާކުރެވޭނެއެވެ. ނޯޓު: ބުލޮގު ބަލާ މީހުންގެ (ބުލޮގު ޕޯސްޓުކުރާ މީހާ ނުވަތަ ބުލޮގު ޕޯސްޓުތަކުގެ ވައްތަރުތަކުގެއެއް ނޫން) ގިނަ އަދަދު ކަނޑައެޅިފައިވާން ޖެހޭނެއެވެ. އަދި ބުލޮގު އެއްވެސް ވަރަކަށް ބޭނުން ނޫންނަމަ އެ ބުލޮގެއް ހަމަ މުޅިން ޑިސްއޭބަލް ކުރެވިވެސްދާނެއެވެ.';
$string['configcalendarexportsalt'] = 'މި ތަރުތީބެއްނެތް ލިޔުންކޮޅުގެ ސަބަބުން ކަލަންޑަރު އެކްސްޕޯޓުކުރާއިރު އޯތެންޓިކޭޝަންގެ ޓޯކެންތަކުގެ ސަލާމަތްތެރިކަން އިތުރުކުރެވޭނެއެވެ. ނޯޓު: މި ހޭޝް ސޯލްޓު ބަދަލުކޮށްފިނަމަ މިހާރު ހުރި ހުރިހައި ޓޯކެންތަކެއް ގަބޫލުނުކުރެވޭ ޓޯކެންތަކަކަށް ހެދޭނެއެވެ.';
$string['configcookiehttponly'] = 'އައުPHP 5.2.0 ފީޗާ އެންއޭބަލް ކުރެވޭނެއެވެ. ބުރައުސާތަކަށް އަސްލު HTTP ރިކުއެސްޓުތަކާއިއެކު ކުކީޒް ފޮނުވުމަށް އެންގޭނެއެވެ. އަދި ކުކީޒްތައް ސްކުރިޕްޓިން އެއްވެސް ބަހަކަށް އެކްސެސް ކުރެވިގެންނުވާނެއެވެ. މިކަމަކީ ހުރިހާ ބުރައުސާތަކެއް ސަޕޯޠުކުރާ ކަމެއްނޫނެވެ. އަދި މިޙަރުގެ ކޯޑުގައިވެސް މި މަސައްކަތް ނުކޮށްފާނެއެވެ. މިކަމުގެ ސަބަބުން ބައެއް XSS ހަމަލާތަކުން ސަލާމަތްވާނެއެވެ.';
$string['configcookiesecure'] = 'ސާވަރުން ހަމައެކަނި HTTP ކަނެކްޝަންތައް ގަބޫލުކުރާނަމަ ސެކިޔުއައުކުކީޒް ފޮނުވުން އެންއޭބަލްކުރުން އެދވިގެންވެއެވެ. އެންއޭބަލްކޮށްފައިވާނަމަ ވެބު ސާވަރުން http:// ގަބޫލުކުރިޔަ ނުދޭށެވެ. ނުވަތަ ދާއިމީގޮތެއްގައި https??? އެޑުރެހަށް ރީޑައިރެކްޓުކުރާގޮތަށް ސެޓުނުކުރާށެވެ. <em>wwwroot</em> އެޑުރެސްތައް https:// ކޮށް ނުފެށޭނަމަ މި ސެޓިން އޮޓޯއިން ޓާން އޮފްކުރެވޭނެއެވެ.';
$string['configcountry'] = 'މިތަނުގައި ގައުމެއް ސެޓުކޮށްފިނަމަ އައުޔޫސަރު އެކައުންޓުތަކުގައި ޑީފޯލްޓުކޮށް މި ގައުމު ނެގޭނެއެވެ. ޔޫސަރުން އަމިއްލައަށް ގައުމެއް ނަގަން އިޚުތިޔާރު ދިނުމަށް މިތަން ސެޓުނުކުކޮށް ދޫކޮށްލާށެވެ.';
$string['configcourserequestnotify'] = 'އައުކޯހަކުން ދައުވަތު ދިނުމުން އެކަން އަންގަންވީ ޔޫސަރުގެ ޔޫސަރުނަން ލިޔޭ';
$string['configcourserequestnotify2'] = 'އައުކޯހަކުން ދައުވަތު ދިނުމުން އެކަން އަންގަންވީ ޔޫސަރުން. މިތާ ލިސްޓުކުރެވޭނީ ހަމައެކަނި އައުކޯސްތަކުގެ ދައުވަތު ގަބޫލުކުރެވޭނެ ޔޫސަރުންނެވެ.';
$string['configcoursesperpage'] = 'ކޯސް ލިސްޓުކުރާ ސަފުހާއެއްގައި ދައްކަންވީ ކޯސްތަކުގެ އަދަދު ލިޔޭ';
$string['configcronclionly'] = '';
$string['configcronremotepassword'] = 'http://site.example.com/admin/cron.php?password =
</pre>If this is left empty, no password is required.';
$string['configdbsessions'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ މިހާރު ހިނގަމުންދާ ސެޝަންތަކާއިބެހޭ މައުލޫމާތު ސްޓޯކުރަން ޑޭޓާބޭސް ބޭނުންކުރެވޭނެއެވެ. މިކަން ހާއްސަގޮތެއްގައި ބޭނުންތެރިވަނީ ބޮޑެތި/ބުރަ ސައިޓުތަކަށެވެ. ނުވަތަ ކުލަސްޓާ ސާވަރުތަކެއްގައި ހެދިފައިވާ ސައިޓުތަކަށެވެ. ޑޭޓާބޭސްއާއި ހިލާފަށް ސާވަރުގެ ޑިސްކު ބޭނުންކުރުމަށް ގިނަ ސައިޓުތަކުގައި މިތަން ވާންޖެހޭނީ ޑިސްއޭބަލް ކުރެވިފައެވެ. ނޯޓު: މި ސެޓިން މިހާރު ބަދަލުކޮށްފިނަމަ މިހާރ ލޮގިންވެފައިވާ ހުރިހާ ޔޫސަރުން (ކަލޭވެސް) ލޮގް އައުޓުކުރެވޭނެއެވެ. MySQL ބޭނުންކުރާނަމަ my.cnf ނުވަތަ my.ini ގައިވާ \'max_allowed_packet\' ކުޑަވެގެން 4 އަށް ސެޓުކުރެވިފައިވޭތޯ ޔގީންކުރާށެވެ.';
$string['configdebug'] = 'މިތަން ޓާން އޮން ކޮށްފިނަމަ PHP ގެ error_reporting މަތިކުރެވޭނެއެވެ. މިހެންވުމުން މާ ގިނަ އިންޒާރުތައް ޕުރިންޓުކުރެވޭނެއެވެ. މި ބޭނުންތެރިވަނީ ހަމަ އެކަނު ޑިވެލޮޕަރުންނަށެވެ.';
$string['configdebugdisplay'] = 'މިތަން ޓާން އޮން ކޮށްފިނަމަ އެރާ ރިޕޯޓިން HTML ސަފުހާއަށް ދާނެއެވެ. މިއީ ބޭނުންތެރި ގޮތެކެވެ. ނަމަވެސް އާއްމުކޮށް XTML، Javascript، ކުކީޒް އަދި HTTP ހެޑާތައް ހަލާކުކޮށްލާނެއެވެ. ޓާން އޮފް ކޮށްފިނަމަ ސާވަރު ލޮގުތަކަށް އައުޓުޕުޓު ފޮނުވާނެއެވެ. އެހެންކަމުން ޑީބަގުކުރުން ރަނގަޅުވާނެއެވެ. PHP ގެ error_log ސެޓިން އިން މި އައުޓުޕުޓު ދާންވީ ލޮގުތައް ކޮންޓުރޯލުކުރާނެއެވެ.';
$string['configdefaultrequestcategory'] = 'ޔޫސަރުން ރިކުއެސްޓުކުރާ ކޯސްތައް އޮޓޮމެޓިކުން މި ކެޓަގަރީއަށް ލެވޭނެއެވެ.';
$string['configdefaultrequestedcategory'] = 'ކޯސަތައް ރިކުއެސްޓުކުރުމަށްފަހު ގަބޫލުކުރުމުން އެ ކޯސްތައް ލާންވީ ޑީފޯލްޓު ކެޓަގަރީ';
$string['configdefaultuserroleid'] = 'ލޮގިންވެފައިވާ ޔޫސަރުންނަށް ދެވިފައިވާ އެހެނިހެން ރޯލުތަކުގެ އިތުރަށް، ސައިޓު ލެވެލްގައި، މިތަނުގައި ކަލޭ ކަނޑައަޅާ ރޯލުގެ ކޭޕަބިލިޓީޒް އެ ޔޫސަރުންނަށް ދެވޭނެއެވެ. ޑީފޯލްޓުކޮށްވާނީ އޯތެންޓިކޭޓެޑު ރޯލު (ކުޜިގެ ވާޝަންއެއްގައިނަމަ ގެސްޓު ރޯލު) އެވެ. ނޯޓު: މިކަމަކުން އެ ޔޫސަރުންގެ އެހެން ރޯލުތަކާއި އަރާރުމެއް ނުވާނެއެވެ. އަދި މިކަމުގެ ސަބަބުން ހުރިހައި ޔޫސަރުންނަށް ކޯސް ލެވެލުގައި ނުލިބޭ ކޭޕަބިލިޓީޒްތައް (މިސާލަކަށް ބުލޮގު އެންޓުރީތައް ޕޯސްޓު ކުރުން، އަމިއްލަ ކަލަންޑަރު ބެލެހެއްޓުން، އަދިވެސް...) ހޯދައިދިނުން ޔަގީންކުރެވޭނެއެވެ.';
$string['configdeleteincompleteusers'] = 'މި ވަގުތުގެ ފަހުން ފަހުން މުޅިން ސެޓަޕުނުކޮށްވާ އެކައުންޓުތައް ފޮހެލެވޭނެއެވެ.';
$string['configdeleteunconfirmed'] = 'އީމެއިލު އޯތެންޓިކޭޝަން ބޭނުންކުރާނަމަ، މިތަނުގައި މި ކަނޑައަޅާ ވަގުތަކީ ޔޫސަރުންގެ ފަރާތުން ޖަވާބުތައް ގަބޫލުކުރެވޭނެ ވަގުތެވެ. މިވަގުތުގެ ފަހުން، ކުރީގެ ކޮންފާމުނުކޮށްވާ އެކައުންޓުތައް ފޮހެލެވޭނެއެވެ.';
$string['configdenyemailaddresses'] = 'ވަކި ޑޮމެއިންއަކުން އީމެއިލު އެޑުރެސްތައް މަނާކުރަން ބޭނުންނަމަ، ހަމަ އެގޮތަށް މިތަނުގައި ލިސްޓުކުރާށެވެ. އެހެން ހުރިހާ ޑޮމެއިންތަކެއް ގަބޫލުކުރެވޭނެއެވެ. ސަބުޑޮމެއިންތައް މަނާކުރުމަށް އެ ޑޮމެއިންއެއްގެ ފަހަތުގައި \'.\' އިތުރުކުރާށެވެ. މިސާލަކަށް: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'ޔޫސަރުންނަށް ޔޫސަރު ޕުރޮފައިލުގެ ފޮޓޯ ބަދަލުކުރުން ޑިސްއޭބަލްކުރޭ';
$string['configdisplayloginfailures'] = 'މިކަމުން ކަނޑައެޅިފައިވާ ވަކި ޔޫސަރުންތަކަކަށް ކުރީގެ ލޮގިން ފެއިލްތަކުގެ މައުލޫމާތު ދެއްކޭނެއެވެ.';
$string['configdocroot'] = 'Moodle Docs އަށް ދެވޭ ޕާތު ހެދޭނެއެވެ. އަމިއްލަ އޮންލައިން ޑޮކިޔުމެންޓޭޝަނެއް އޮންނަން ބޭނުންނަމަ މިތަން ބަދަލުކުރެވިދާނެއެވެ. ނަމަވެސް، ބަދަލުކޮށްފިނަމަ، އެ އަމިއްލަ ޑޮކިޔުމެންޓޭޝަނުގައިވާ ޕާތުތައް http://docs.moodle.org ގައިވާ ޕާތުތަކާއި އެއް ފޯމެޓަކަށް ހުރިތޯ ޔަގީންކުރާށެވެ.';
$string['configdoctonewwindow'] = 'މިތަން އެންއޭބަލްކޮށްފިނަމަ Moodle Docs އަށްދެވޭ ލިންކުތައް ދެއްކޭނީ އައުވިންޑޯއެއްގައެވެ.';
$string['configeditordictionary'] = 'ޔޫސަރުގެ އަމިއްލަ ބަހުގެ ބަހަކަށް ރަދީފު ނެތްނަމަ މި ލިޔުންކޮޅު ބޭނުންކުރެވޭނެއެވެ.';
$string['configeditorfontlist'] = 'އެޑިޓަރުގެ ޑުރޮޕުޑައުން ލިސްޓުގައި ދައްކަންވީ ފޮންޓުތައް ނަގާ';
$string['configemailchangeconfirmation'] = 'ޔޫސަރުންގެ ޕުރޮފައިލުގައިވާ އީމެއިލު އެޑުރެސް ބަދަލުކޮށްފިނަމަ އެކަން ޔަގީންކުރަން (އީމެއިލު ކޮންފޮމޭޝަން) ޖެހޭނެއެވެ.';
$string['configenablecalendarexport'] = 'ކަލަންޑަރުތައް އެކްސްޕޯޓުކުރުން ނުވަތަ ކަލަންޑަރުތަކަށް ސަބުސްކުރައިބުކުރުން އެންއޭބަލްކުރޭ';
$string['configenablecourserequests'] = 'މިހެންވުމުން ކޮންމެ ޔޫސަރަކަށްވެސް ކޯހެއް ހެދުމަށް ރެިކުއެސްޓުކުރުމުގެ ހުއްދަ ދެވޭނެއެވެ.';
$string['configenablerssfeeds'] = 'މި ސުވިޗުން މުޅި ސައިޓުގައިވާ RSS ފީޑުތައް އެންއޭބަލްކުރާނެއެވެ. އަސްލު އެއްވެސް ބަދަލެއް ބަލަން ބޭނުންނަމަ ވަކިވަކި މޮޑިއުލްތަކުގައިވާ RSS ފީޑުތައްވެސް އެންއޭބަލްކުރަންޖެހޭނެއެވެ. އެކަން ކުރުމަށް އެޑުމިން ކޮންފިގަރޭޝަނުގެ ދަށުގައިވާ މޮޑިއުލްތަކުގެ ސެޓިންއަށް ދާށެވެ.';
$string['configenablerssfeedsdisabled'] = 'އެ ލިބެންނެތީ މުޅި ސައިޓުގައި RSS ފީޑުތައް ޑިސްއޭބަލްކޮށްފައިވާތީއެވެ. RSS ފީޑުތައް އެންއޭބަލްކުރުމަށް އެޑުމިން ކޮންފިގަރޭޝަނުގެ ދަށުގައިވާ ވޭރިއަބަލްތަކުގެ ސެޓިންއަށް ދާށެވެ.';
$string['configenablerssfeedsdisabled2'] = 'ސާވަރާއި ހިސާބުން RSS ފީޑުތައްވަނީ ޑިސްއޭބަލްކުރެވިފައެވެ. ފުރަތަމަ Server/RSS އިން އެ ފީޑުތައް އެންއޭބަލްކުރަން ޖެހޭނެއެވެ.';
$string['configenablestats'] = 'މިތަނުގައި \'އާނ\' ނަގައިފިނަމަ މޫޑުލްގެ cronjob އިން ލޮގުތައް ޕުރޯސަސްކުރުމަށްފަހު ބައެއް ސްޓެޓިސްޓިކްސް އެއްކުރާނެއެވެ. ސައިޓުގެ ޓުރެފިކުގެ މިންވަރަށް ބަލާފައި މިކަމަށް ވަގުތުކޮޅެއް ހޭދަވެދާނެއެވެ. މިތަން އެންއޭބަލް ކޮށްފިނަމަ ކޮންމެ ކޯހަކަށް ނުވަތަ ސައިޓަށް ވަރަށް ޝައުގުވެރިވާފަދަ ގުރާފުތަކެއް ނުވަތަ ސްޓެޓިސްޓިކްސް ފެންނާނެއެވެ.';
$string['configenabletrusttext'] = 'ޔޫސަރުންގެ ފަރާތުން ލިބޭ ލިޔުންތައް މޫޑުލްއިން ޑީފޯލްޓުކޮށް ވަރަށް ރަނގަޅަށް ސާފުކުރާނެއެވެ. އެއީ ސަލާމަތްތެރިކަމަށް ބަލާފައި ނުބައި ސުކުރިޕްޓުތަކާއި މީޑިއައުފަދަ ތެކެތި ފޮހެލުމަށެވެ. Trusted Content ސިސަޓަމަކީ ވަކި ކަހަލަ ޔޫސަރުންނަށް އިތުބާރާއި އެކީ އެއްވެސް ދަތިކަމެއްނެތި އެ ޔޫސަރުންނަށް އެފަދަ މޮޅު ފީޗާތައް ހިމެނޭނެ ހުއްދަދޭ ސިސްޓަމެކެވެ. މި ސިސްޓަމު އެންއޭބަލް ކުރުމަށް ފުރަތަމަ މި ސެޓިން އެންއޭބަލްކުރުމަށްފަހު މޫޑުލްގެ ވަކި ރޯލަކަށް Trusted Content ގެ ހުއްދަ ދޭންޖެހޭނެއެވެ. މިފަދަ ޔޫސަރުން ހަދާ ނުވަތަ އަޕްލޯޑުކުރާ ލިޔުންތައް އިތުބާރުކުރެވޭކަމަށް މާކު ކުރެވޭނެއެވެ. އަދި މި ލިޔުންތައް ދެއްކުމުގެ ކުރިން ސާފެއް ނުކުރެވޭނެއެވެ.';
$string['configerrorlevel'] = '';
$string['configextendedusernamechars'] = '';
$string['configextramemorylimit'] = '';
$string['configfilterall'] = '';
$string['configfiltermatchoneperpage'] = '';
$string['configfiltermatchonepertext'] = '';
$string['configfilteruploadedfiles'] = '';
$string['configforcelogin'] = '';
$string['configforceloginforprofiles'] = '';
$string['configfrontpage'] = '';
$string['configfrontpageloggedin'] = '';
$string['configfullnamedisplay'] = '';
$string['configgeoipfile'] = '';
$string['configgetremoteaddrconf'] = '';
$string['configgradebookroles'] = '';
$string['configgradeexport'] = '';
$string['confighiddenuserfields'] = '';
$string['configidnumber'] = '';
$string['configintro'] = '';
$string['configintroadmin'] = '';
$string['configintrosite'] = '';
$string['configiplookup'] = '';
$string['configkeeptagnamecase'] = '';
$string['configlang'] = '';
$string['configlanglist'] = '';
$string['configlangmenu'] = '';
$string['configlatinexcelexport'] = '';
$string['configlocale'] = '';
$string['configloglifetime'] = '';
$string['configlookahead'] = '';
$string['configmailnewline'] = '';
$string['configmaxbytes'] = '';
$string['configmaxeditingtime'] = '';
$string['configmaxevents'] = 'ކުރިއަށްހުރި ހަރަކާތްތައް';
$string['configmessaging'] = '';
$string['configminpassworddigits'] = '';
$string['configminpasswordlength'] = '';
$string['configminpasswordlower'] = '';
$string['configminpasswordnonalphanum'] = '';
$string['configminpasswordupper'] = '';
$string['configmycoursesperpage'] = '';
$string['configmymoodleredirect'] = '';
$string['confignoreplyaddress'] = '';
$string['confignotifyloginfailures'] = '';
$string['confignotifyloginthreshold'] = '';
$string['confignotloggedinroleid'] = '';
$string['configopentowebcrawlers'] = '';
$string['configoverride'] = '';
$string['configpasswordpolicy'] = '';
$string['configpathtodu'] = '';
$string['configperfdebug'] = '';
$string['configprofilesforenrolledusersonly'] = '';
$string['configprotectusernames'] = '';
$string['configproxyhost'] = '';
$string['configproxypassword'] = '';
$string['configproxyport'] = '';
$string['configproxytype'] = '';
$string['configproxyuser'] = '';
$string['configrecaptchaprivatekey'] = '';
$string['configrecaptchapublickey'] = '';
$string['configrequestedstudentname'] = '';
$string['configrequestedstudentsname'] = '';
$string['configrequestedteachername'] = '';
$string['configrequestedteachersname'] = '';
$string['configsectioninterface'] = '';
$string['configsectionmail'] = 'މެއިލް';
$string['configsectionmaintenance'] = '';
$string['configsectionmisc'] = 'އެހެނިހެން';
$string['configsectionoperatingsystem'] = 'އޮޕަރޭޓިންގް ސިސްޓަމް';
$string['configsectionpermissions'] = 'ހުއްދަތައް';
$string['configsectionrequestedcourse'] = 'ކޯހުގެ ރިކުއެސްޓްތައް';
$string['configsectionsecurity'] = 'ސެކިއުރިޓީ';
$string['configsectionstats'] = 'ތަފާސްހިސާބުތައް';
$string['configsectionuser'] = 'ޔޫސަރ';
$string['configsecureforms'] = '';
$string['configsessioncookie'] = '';
$string['configsessioncookiedomain'] = '';
$string['configsessioncookiepath'] = '';
$string['configsessiontimeout'] = '';
$string['configshowsiteparticipantslist'] = '';
$string['configsitemailcharset'] = '';
$string['configsitemaxcategorydepth'] = '';
$string['configsitemaxcategorydepthhelp'] = '';
$string['configslasharguments'] = '';
$string['configsmartpix'] = '';
$string['configsmtphosts'] = '';
$string['configsmtpmaxbulk'] = '';
$string['configsmtpuser'] = '';
$string['configstartwday'] = 'ހަފްތާގެ ފެށުން';
$string['configstatsfirstrun'] = '';
$string['configstatsmaxruntime'] = '';
$string['configstatsmaxruntime2'] = '';
$string['configstatsmaxruntime3'] = '';
$string['configstatsruntimedays'] = '';
$string['configstatsruntimestart'] = '';
$string['configstatsuserthreshold'] = '';
$string['configstripalltitletags'] = '';
$string['configsupportemail'] = '';
$string['configsupportname'] = '';
$string['configsupportpage'] = '';
$string['configthemelist'] = 'For example:  standard,orangewhite.';
$string['configtimezone'] = '';
$string['configusetags'] = '';
$string['configvariables'] = '';
$string['configverifychangedemail'] = '';
$string['configvisiblecourses'] = 'ފޮރުވިފައިވާ ކެޓަގަރީ ތަކުގައިވާ ކޯސްތައް އާދައިގެމަތިން ދައްކާ';
$string['configwarning'] = '';
$string['confirmation'] = 'ޔަޤީންކުރުން';
$string['confirmed'] = 'ޔަޤީންކުރެވިފަ';
$string['cookiehttponly'] = '';
$string['cookiesecure'] = '';
$string['country'] = '';
$string['coursecontact'] = 'ކޯސް ބެލެހެއްޓުން';
$string['coursecontact_desc'] = 'މި ސެޓިން ބޭނުންކޮށްގެން ކޯހެއްގެ ތަފުސީލުގައި ހިމަނަން ބޭނުންވަނީ ކާކުކަން ކޮންޓުރޯލު ކުރެވޭނެއެވެ. ކޯހެއްގެ ތަފުސީލުގައި ޔޫސަރަކު ދެއްކުމަށް އެ ޔޫސަރަކަށް ކޯހެއްގައި މަދުވެގެން މީގެ އެއް ރޯލު އޮންނަންޖެހޭނެއެވެ.';
$string['coursemgmt'] = 'ކޯހަށް ބަދަލުގެންނަން / ކޯހެއް އިތުރުކުރަން';
$string['courseoverview'] = 'ކޯހުގެ އޯވަރވިއު';
$string['courserequestnotify'] = '';
$string['courserequestnotifyemail'] = '';
$string['courserequests'] = 'ކޯހުގެ ރިކުއެސްޓްތައް';
$string['courserequestspending'] = '';
$string['courses'] = 'ކޯސްތައް';
$string['coursesperpage'] = '';
$string['creatornewroleid'] = '';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = '';
$string['cronerrorclionly'] = 'އެޑުމިނިސްޓުރޭޓަރު ވަނީ މި ސަފުހާއަށް އިންޓަނެޓު ނުލިބޭގޮތް ހަދާފައި';
$string['cronerrorpassword'] = '';
$string['cronremotepassword'] = '';
$string['cronwarning'] = '';
$string['ctyperequired'] = '';
$string['customcheck'] = '';
$string['datarootsecurityerror'] = '<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['datarootsecuritywarning'] = '';
$string['dbsessions'] = '';
$string['debug'] = '';
$string['debugall'] = '';
$string['debugdeveloper'] = '';
$string['debugdisplay'] = '';
$string['debugging'] = 'ޑިބަގްކުރުން';
$string['debugminimal'] = '';
$string['debugnone'] = '';
$string['debugnormal'] = '';
$string['defaultrequestcategory'] = '';
$string['defaultsettinginfo'] = 'ޑިފޯލްޓް: {$a}';
$string['defaultuserroleid'] = 'ހުރިހާ ޔޫސަރުންގެ ޑިފޯލްޓް ރޯލް';
$string['deleteincompleteusers'] = '';
$string['deleteunconfirmed'] = '';
$string['deleteuser'] = 'ޔޫސަރު ފުހެލަން';
$string['density'] = '';
$string['denyemailaddresses'] = '';
$string['disableuserimages'] = '';
$string['displayerrorswarning'] = '';
$string['displayloginfailures'] = '';
$string['docroot'] = '';
$string['doctonewwindow'] = 'އައު ވިންޑޯއެއްގަ ހުޅުވަން';
$string['download'] = 'ޑައުންލޯޑް';
$string['edithelpdocs'] = 'އެހީއަށް ބޭނުންކުރާ ފައިލްތަކަށް ބަދަލުގެންނަން';
$string['editlang'] = '<b>ބަދަލުގެންނަން</b>';
$string['editorbackgroundcolor'] = 'ބެކްގަރައުންޑްކުލަ';
$string['editordictionary'] = '';
$string['editorfontfamily'] = 'ފޮންޓް ފެމިލީ';
$string['editorfontlist'] = 'ފޮންޓް ލިސްޓް';
$string['editorfontsize'] = 'ފޮންޓް ސައިޒު';
$string['editorhidebuttons'] = '';
$string['editorkillword'] = '';
$string['editorspelling'] = '';
$string['editorspellinghelp'] = '';
$string['editstrings'] = 'ބަސްތަކާ ލިޔުން ބަދަލުކުރަން';
$string['emailchangeconfirmation'] = 'އީމެއިލް ބަދަލުކުރުން ޔަޤީންކުރުން';
$string['emoticons'] = 'އިމޮޓޮކޮންސް';
$string['emptysettingvalue'] = 'ހުސްކޮށް';
$string['enablecalendarexport'] = '';
$string['enablecourserequests'] = '';
$string['enableglobalsearch'] = '';
$string['enablerecordcache'] = '';
$string['enablerssfeeds'] = '';
$string['enablestats'] = '';
$string['enabletrusttext'] = '';
$string['environment'] = 'ވެށި';
$string['environmenterrortodo'] = '';
$string['environmenterrorupgrade'] = '';
$string['environmentok'] = '';
$string['environmentrecommendcustomcheck'] = '';
$string['environmentrecommendinstall'] = '';
$string['environmentrecommendversion'] = '';
$string['environmentrequirecustomcheck'] = '';
$string['environmentrequireinstall'] = '';
$string['environmentrequireversion'] = '';
$string['environmentxmlerror'] = '';
$string['errorsetting'] = 'ސެޓިންގްސ ސޭވެއް ނުކުރެވުނު';
$string['errorwithsettings'] = '';
$string['everyonewhocan'] = '';
$string['experimental'] = 'އެކްސްޕެރިމަންޓަށް';
$string['extendedusernamechars'] = '';
$string['extramemorylimit'] = '';
$string['filecreated'] = 'އައު ފައިލެއް ހެދިއްޖެ';
$string['filestoredin'] = 'ފޯލްޑަރގައި ފައިލް ސޭވަކުރަން';
$string['filestoredinhelp'] = '';
$string['filterall'] = '';
$string['filtermatchoneperpage'] = '';
$string['filtermatchonepertext'] = '';
$string['filtersettings'] = 'ފިލްޓަރގެ ސެޓިންގްތައް';
$string['filtersettingsgeneral'] = '';
$string['filteruploadedfiles'] = '';
$string['forcelogin'] = 'ޔޫސަރުން ލޮގިން ކުރަން މަޖުބޫރުކުރަން';
$string['forceloginforprofiles'] = '';
$string['forcetimezone'] = '';
$string['frontpage'] = 'ފުރަތަމަ ޞަފުހާ';
$string['frontpagebackup'] = 'ފުރަތަމަ ޞަފުހާ ބެކްއަޕް';
$string['frontpagedefaultrole'] = 'ފުރަތަމަ ޞަފުހާގެ ޑިފޯލްޓް ރޯލް';
$string['frontpageloggedin'] = '';
$string['frontpagequestions'] = 'ފުރަތަމަ ޞަފުހާގެ ސުވާލުތައް';
$string['frontpagerestore'] = 'ފުރަތަމަ ޞަފްހާ ރިސްޓޯކުރަން';
$string['frontpageroles'] = 'ފުރަތަމް ޞަފުހާގެ ރޯލްތައް';
$string['frontpagesettings'] = 'ފުރަތަމް ޞަފުހާގެ ސެޓިންގތައް';
$string['fullnamedisplay'] = '';
$string['generalsettings'] = 'އާންމު ސެޓިންގްސ';
$string['geoipfile'] = '';
$string['getremoteaddrconf'] = '';
$string['gotofirst'] = 'މަދުވާ ފުރަތަމަ ސްޓްރިންގަށް ދާން';
$string['gradebook'] = 'ގްރޭޑްފޮތް';
$string['gradebookroles'] = 'ގްރޭޑްކުރެވިފަހުރި ރޯލްތައް';
$string['gradeexport'] = '';
$string['guestroleid'] = 'މެހެމާނުންގެ ރޯލް';
$string['helpadminseesall'] = '';
$string['helpforcetimezone'] = '';
$string['helpsitemaintenance'] = '';
$string['helpstartofweek'] = 'ހަފްތާ ފެށެނީ ކޮންދުވަހަކު؟';
$string['helpupcominglookahead'] = '';
$string['helpupcomingmaxevents'] = '';
$string['helpweekenddays'] = '';
$string['hiddenuserfields'] = '';
$string['hidefromall'] = 'ހުރިހާ އެންމެނަށް ފޮރުވަން';
$string['hidefromnone'] = 'ހުރިހާ އެންމެނަށް ދައްކަން';
$string['hidefromstudents'] = 'ދަރިވަރުންނަށް ނުދައްކަން';
$string['htmleditor'] = 'އެޗްޓީއެމްއެލް އެޑިޓަރ';
$string['htmlsettings'] = 'އެޗްޓީއެމްއެލް ސެޓިންގްތައް';
$string['http'] = 'އެޗްޓީޓީޕީ';
$string['httpsecurity'] = 'އެޗްޓީޓީޕީ ސެކިއުރިޓީ';
$string['ignore'] = 'އަޅާނުލަން';
$string['includemoduleuserdata'] = '';
$string['incompatibleblocks'] = '';
$string['invalidsection'] = '';
$string['invaliduserchangeme'] = '';
$string['iplookup'] = '';
$string['iplookupinfo'] = '';
$string['iplookupmaxmindnote'] = '';
$string['keeptagnamecase'] = '';
$string['lang'] = 'ޑިފޯލްޓް ބަސް';
$string['langcache'] = '';
$string['langlist'] = 'ބަސް މެނުގައި ހިމެނޭ ބަސްތައް';
$string['langmenu'] = 'ބަސް މެނު ދައްކަން';
$string['langpackwillbeupdated'] = '';
$string['languagesettings'] = 'ބަހުގެ ސެޓިންގްތައް';
$string['latinexcelexport'] = '';
$string['localetext'] = 'ސައިޓުގައި ބޭނުންކުރެވޭ ލޮކޭލް';
$string['localstringcustomization'] = '';
$string['location'] = 'ތަން';
$string['locationsettings'] = 'ތަނުގެ ސެޓިންގތައް';
$string['log'] = 'ލޮގުތައް';
$string['loglifetime'] = '';
$string['longtimewarning'] = '';
$string['mailnewline'] = '';
$string['maintenancemode'] = '';
$string['maintfileopenerror'] = '';
$string['maintinprogress'] = '';
$string['managelang'] = 'ބަލަހައްޓަން';
$string['maxbytes'] = 'އަޕްލޯޑްކުރެވޭ އެންމެ ބޮޑު ސައިޒު';
$string['maxeditingtime'] = 'ޕޯސްޓަށް ބަދަލުގެނެވޭނެ މުއްދަތު';
$string['mbstringrecommended'] = '';
$string['mediapluginavi'] = '';
$string['mediapluginflv'] = '';
$string['mediapluginmov'] = '';
$string['mediapluginmp3'] = '';
$string['mediapluginmpg'] = '';
$string['mediapluginram'] = '';
$string['mediapluginrm'] = '';
$string['mediapluginrpm'] = '';
$string['mediapluginswf'] = '';
$string['mediapluginswfnote'] = '';
$string['mediapluginwmv'] = '';
$string['messaging'] = '';
$string['minpassworddigits'] = '';
$string['minpasswordlength'] = 'ޕާސްވޯޑް ދިގުމިން';
$string['minpasswordlower'] = '';
$string['minpasswordnonalphanum'] = '';
$string['minpasswordupper'] = '';
$string['misc'] = 'އެހެނިހެން';
$string['mnetrestore_extusers'] = '';
$string['mnetrestore_extusers_admin'] = '';
$string['mnetrestore_extusers_mismatch'] = '';
$string['mnetrestore_extusers_noadmin'] = '';
$string['mnetrestore_extusers_switchuserauth'] = '';
$string['modsettings'] = 'ހަރަކާތްތައް މެނޭޖްކުރަން';
$string['modulesecurity'] = 'މޮޑިއުލް ސެކިއުރިޓީ';
$string['multilangforceold'] = '';
$string['mustenablestats'] = '';
$string['mycoursesperpage'] = 'ކޯސް އެންމެ ގިނަ ކުރެވޭނެ އަދަދު';
$string['mymoodle'] = 'މައި މޫޑޫލް';
$string['mymoodleredirect'] = 'މައި މޫޑުލް ބޭނުންކުރަން މަޖުބޫރުކުރަން';
$string['nobookmarksforuser'] = 'އެއްވެސް ބުކްމާކެއް ނެތް';
$string['nomissingstrings'] = 'އެއްވެސް ސްޓްރިންގެއް މަދެއް ނޫން';
$string['nonewsettings'] = '';
$string['nonexistentbookmark'] = 'ތިބާ ބޭނުންވާ ބުކްމާކެއް ނެތް';
$string['noreplyaddress'] = 'ޖަވާބު ފޮނުވަންވީ އެޑުރެހެއް ނުފެނުނު';
$string['noresults'] = 'ނަތީޖާއެއް ނުފެނުނު';
$string['notifications'] = 'އެންގުންތައް';
$string['notifyloginfailures'] = '';
$string['notifyloginthreshold'] = '';
$string['notloggedinroleid'] = '';
$string['numberofmissingstrings'] = 'މަދުވާ ސްޓްރިންގުގެ އަދަދު: {$a}';
$string['numberofstrings'] = 'ޖުމްލަ ސްޓްރިންގް: {$a->strings}<br /> މަދުވަނީ: {$a->missing} ({$a->missingpercent}&nbsp;%';
$string['opensslrecommended'] = '';
$string['opentowebcrawlers'] = '';
$string['optionalmaintenancemessage'] = '';
$string['order1'] = 'ފުރަތަމަ';
$string['order2'] = 'ދެވަނަ';
$string['order3'] = 'ތިންވަނަ';
$string['order4'] = 'ހަތަރުވަނަ';
$string['passwordpolicy'] = '';
$string['pathtodu'] = '';
$string['pathtopgdump'] = '';
$string['pathtopgdumpdesc'] = '';
$string['pathtopgdumpinvalid'] = '';
$string['pathtopsql'] = '';
$string['pathtopsqldesc'] = '';
$string['pathtopsqlinvalid'] = '';
$string['perfdebug'] = '';
$string['performance'] = 'ފެންވަރު';
$string['pgcluster'] = '';
$string['pgclusterdescription'] = '';
$string['phpfloatproblem'] = '';
$string['pleaserefreshregistration'] = '';
$string['plugins'] = 'މޮޑިއުލްތައް';
$string['profilecategory'] = 'ކެޓަގަރި';
$string['profilecategoryname'] = 'ކެޓަގަރީ ނަން (ތަފާތު ވާންވާނެ)';
$string['profilecategorynamenotunique'] = 'މި ކެޓަގަރީ ނަން މިހާރުވެސް ބޭނުންކުރެވޭ';
$string['profilecommonsettings'] = 'އާންމު ސެޓިންގްސ';
$string['profileconfirmcategorydeletion'] = '';
$string['profileconfirmfielddeletion'] = '';
$string['profilecreatecategory'] = 'އައު ޕްރޮފައިލް ކެޓަގަރީއެއް ހަދަން';
$string['profilecreatefield'] = 'އައު ޕްރޮފައިލް ފީލްޑެއް ހަދަން';
$string['profilecreatenewcategory'] = 'އައު ކެޓަގަރީއެއް ހަދަން';
$string['profilecreatenewfield'] = '';
$string['profiledefaultcategory'] = 'އެހެން ފީލްޑްތައް';
$string['profiledefaultchecked'] = '';
$string['profiledefaultdata'] = 'ޑިފޯލްޓް ވެލިއު';
$string['profiledeletecategory'] = 'ކެޓަގަރީއެއް ފުހެލަނީ';
$string['profiledeletefield'] = 'ފީލްޑެއް ފުހެލަނީ';
$string['profiledescription'] = 'ފީލްޑްގެ މަޢުލޫމާތު';
$string['profileeditcategory'] = 'ކެޓަގަރީއަށް ބަދަލުގެންނަން: {$a}';
$string['profileeditfield'] = '';
$string['profilefield'] = '';
$string['profilefieldcolumns'] = '';
$string['profilefieldispassword'] = 'މި އީ ޕާސްވޯޑް ފީލްޑެއްތަ؟';
$string['profilefieldmaxlength'] = '';
$string['profilefieldrows'] = '';
$string['profilefields'] = '';
$string['profilefieldsize'] = '';
$string['profileforceunique'] = 'ޑޭޓާ ތަފާތު ވާންޖެހޭނެތަ؟';
$string['profileinvaliddata'] = 'އަދަދު ކަމަކުނުދޭ';
$string['profilelocked'] = '';
$string['profilemenudefaultnotinoptions'] = '';
$string['profilemenunooptions'] = '';
$string['profilemenuoptions'] = '';
$string['profilemenutoofewoptions'] = 'މަދުވެގެން ދެ ގޮތެއް ދޭންވާނެ';
$string['profilename'] = 'ނަން';
$string['profilenofieldsdefined'] = 'އެއްވެސް ފީލްޑެއް ބަޔާންކުރެވިފައެއް ނުވޭ';
$string['profilerequired'] = 'މިއީ ކޮންމެހެން ބޭނުން ފީލްޑެއްތަ';
$string['profilesforenrolledusersonly'] = 'ޕްރޮފައިލް ހަމައެކަނި އެންރޯލްކުރެވިފަތިބި ޔޫސަރުންނަށް';
$string['profileshortname'] = 'ކުރުނަން (ތަފާތުވާން ވާނެ)';
$string['profileshortnamenotunique'] = 'މި ކުރުނަން މިހާރުވެސް ބޭނުންކުރެވޭ';
$string['profilesignup'] = 'ސައިންއަޕް ސަފްޙާގައި ދައްކަން';
$string['profilespecificsettings'] = '';
$string['profilevisible'] = 'މި ފީލްޑް ފެންނަން ހުންނާނީ ކާކަށް';
$string['profilevisibleall'] = 'ހުރިހާ އެންމެނަށް ފެންނަގޮތަށް';
$string['profilevisiblenone'] = 'ނުފެނޭ';
$string['profilevisibleprivate'] = 'ޔޫސަރަށް ފެންނަގޮތަށް';
$string['protectusernames'] = 'ޔޫސަރު ނަންތައް ހިމާޔަތްކުރަން';
$string['proxyhost'] = '';
$string['proxypassword'] = '';
$string['proxyport'] = '';
$string['proxytype'] = '';
$string['proxyuser'] = '';
$string['question'] = 'ސުވާލު';
$string['questioncwqpfscheck'] = '';
$string['questioncwqpfsok'] = '';
$string['recaptchaprivatekey'] = '';
$string['recaptchapublickey'] = '';
$string['releasenoteslink'] = '';
$string['reverseproxy'] = '';
$string['riskconfig'] = '';
$string['riskconfigshort'] = '';
$string['riskmanagetrust'] = '';
$string['riskmanagetrustshort'] = '';
$string['riskpersonal'] = 'އެހެން ޔޫސަރުންގެ ޒާތީ މަޢުލޫމާތު ޔޫސަރަށް ބެލޭނެ';
$string['riskpersonalshort'] = '';
$string['riskspam'] = '';
$string['riskspamshort'] = '';
$string['riskxss'] = '';
$string['riskxssshort'] = '';
$string['rssglobaldisabled'] = '';
$string['savechanges'] = 'ބަދަލުތައް ސޭވްކުރަން';
$string['search'] = 'ހޯދުން';
$string['searchinsettings'] = 'ސެޓިންގތަކުގައި ހޯދަން';
$string['searchresults'] = 'ސަރޗްގެ ނަތީޖާ';
$string['sectionerror'] = '';
$string['secureforms'] = '';
$string['security'] = 'ސެކިއުރިޓީ';
$string['server'] = 'ސާވަރު';
$string['serverchecks'] = '';
$string['serverlimit'] = '';
$string['sessioncookie'] = '';
$string['sessioncookiedomain'] = '';
$string['sessioncookiepath'] = '';
$string['sessionhandling'] = 'ސެޝަން ބެލެހެއްޓުން';
$string['sessiontimeout'] = 'ވަޤުތު ހަމަވެއްޖެ';
$string['simplexmlrequired'] = '';
$string['sitemailcharset'] = '';
$string['sitemaintenance'] = 'މިވަގުތު ސައިޓު ހިންގުމުގެ މަސައްކަތެއް ކުރިއަށްދާތީވެ ސައިޓަށް މިވަގުތަކު ނުވަދެވޭނެއެވެ.';
$string['sitemaintenancemode'] = 'ސައިޓުގެ މެއިންޓަނަންސް މޯޑު';
$string['sitemaintenanceoff'] = '';
$string['sitemaintenanceon'] = '';
$string['sitemaintenancewarning'] = '';
$string['sitepolicies'] = 'ސައިޓުގެ ޕޮލިސީ';
$string['sitepolicy'] = '';
$string['sitepolicy_help'] = '';
$string['sitesectionhelp'] = '';
$string['slasharguments'] = '';
$string['smartpix'] = '';
$string['smtphosts'] = '';
$string['smtpmaxbulk'] = '';
$string['smtppass'] = '';
$string['smtpuser'] = '';
$string['stats'] = 'ތަފާސްހިސާބު';
$string['statsfirstrun'] = '';
$string['statsmaxruntime'] = '';
$string['statsruntimedays'] = '';
$string['statsruntimestart'] = '';
$string['statsuserthreshold'] = '';
$string['stickyblocks'] = 'ސްޓިކީ ބްލޮކްތައް';
$string['stickyblockscourseview'] = 'ކޯސް ސަފުހާ';
$string['stickyblocksduplicatenotice'] = '';
$string['stickyblocksmymoodle'] = 'އަހަރެންގެ މޫޑުލް';
$string['stickyblockspagetype'] = '';
$string['stripalltitletags'] = 'ހުރިހާ ހަރަކާތްތަކުގެ ނަންތަކުގެ ތެރެއިން އެޗްޓީއެމްއެލް ޓެގުތައް ފުހެލަން';
$string['supportemail'] = '';
$string['supportname'] = '';
$string['supportpage'] = '';
$string['switchlang'] = '';
$string['systempaths'] = 'ސިސްޓަމް ޕާރތުތައް';
$string['tabselectedtofront'] = '';
$string['tabselectedtofronttext'] = '';
$string['task_duration'] = 'ވަގުތު';
$string['task_starttime'] = 'ފެށޭ ގަޑި';
$string['themelist'] = 'ތީމްތަކުގެ ލިސްޓް';
$string['themeselector'] = 'ތީމް ސިލެކްޓަރ';
$string['themesettings'] = 'ތީމްގެ ސެޓިންގްސ';
$string['therewereerrors'] = 'ތިބާގެ ޑޭޓާގައި މައްސަލަ އެބަހުރި';
$string['timezone'] = 'ޑީފޯލްޓު ޓައިމް ޒޯނު';
$string['timezoneforced'] = 'މިއީ ސައިޓުގެ އެޑުމިނިސްޓުރޭޓަރު މަޖުބޫރުކޮށްފަ އިންކަމެއް';
$string['timezoneisforcedto'] = 'ހުރިހާ ޔޫސަރުން ބޭނުން ކުރަން މަޖުބޫރުކުރޭ';
$string['timezonenotforced'] = 'ޔޫސަރުންނަށް އެމީހުން ބޭނުން ޓައިމްޒޯނެއް ޚިޔާރުކުރެވޭނެ';
$string['tokenizerrecommended'] = '';
$string['unattendedoperation'] = '';
$string['unbookmarkthispage'] = 'މި ސަފުހާގެ ބުކްމާކު ފޮހެލާ';
$string['unicoderequired'] = '';
$string['unsupported'] = 'ސަޕޯޓެއް ނުކުރޭ';
$string['updateaccounts'] = 'މިހާރު ހުރި އެކައުންޓްތައް އަޕްޑޭޓްކުރަން';
$string['updatecomponent'] = 'ކޮމްޕޯނަންޓް އަޕްޑޭޓްކުރަން';
$string['upgradeforumread'] = '';
$string['upgradeforumreadinfo'] = '';
$string['upgradelogs'] = '';
$string['upgradelogsinfo'] = '';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'އައު ސެޓިންގްސ';
$string['upgradesettingsintro'] = '';
$string['upgradesure'] = '';
$string['upgradingdata'] = 'ޑޭޓާ އަޕްގްރޭޑްކުރެވެނީ';
$string['upgradinglogs'] = 'ލޮގްތައް އަޕްލޯޑްކުރެވެނީ';
$string['upwards'] = '';
$string['user'] = 'ޔޫސަރ';
$string['userbulk'] = 'ޔޫސަރ ތަކުގެ ބޮޑެތި އެކްޝަންސް';
$string['userlist'] = 'ޔޫސަރުންގެ ލިސްޓް ބަލާލަން';
$string['userpolicies'] = 'ޔޫސަރ ޕޮލިސީތައް';
$string['users'] = 'ޔޫސަރުން';
$string['usetags'] = '';
$string['validateerror'] = 'މި އަދަދު ކަމަކުނުދިޔަ';
$string['verifychangedemail'] = '';
$string['warningcurrentsetting'] = 'މިހާރުގެ އަދަދު ކަމަކުނުދޭ: {$a}';
$string['webproxy'] = '';
$string['webproxyinfo'] = '';
$string['xmlrpcrecommended'] = '';
$string['ziprequired'] = '';
